body{
    margin: 0;
    padding: 0;
    background-color: lightcoral;
}
h1{color: white;}

.header{
    display: flex;
    justify-content: space-between;
    justify-content: space-around;
    align-items: center;
    background-color: black
}
.logoImg{
    display: block;
    height: 100px;
    width: 100px;
    border-radius: 50%;
}

.menu{
    display: flex;
    list-style: none;
}

.menu-li{
    margin-left: 20px;
}

.menu-li a{
    text-decoration: none;
    color:white
}
.box{
    height: 410px; width: 400px;
    background-color: brown;
    margin: auto;
}
h2{
    text-align: center;
    color: white;
    background-color: maroon;
}
h3{
    text-align: center;
    color: white;
    font-family:'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif
}

h4{
    font-size: large;
    line-height: 0.5%;
    font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
}
h5{
    line-height: 0.5%;
    font-size: large;
    font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;

}
.center{
    display: block;
    margin: auto;
}
.soft{
    color: white;
}
 .hard{
    color: white;
 }

 p{
    background-color: gray;
    text-align: center;
    padding: 30px;

}
 